Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# pointer.h File Reference

Smart pointer class interface. More...

Go to the source code of this file.

## Namespaces

- namespace Inti

## Detailed Description

Smart pointer class interface.

Provides a reference-counted-object aware smart pointer class.
Main Page - Footer